/*////////////// CSS REVISTO //////////////*/

.personal-data-box {
    border: 3px solid #ff936d;
    border-radius: 40px;
    padding: 3vmin;
    box-shadow: var(--shadow);
}
input{
    border: none;
    width: 100%;
}
:focus-visible {
    outline: none!important;
}
.shop-input label, .shop-input-preview label {
    display: block;
    color: var(--color-primary);
}
#shopName {
    border-bottom: solid 1px var(--color-text);
}
#shopEmail,#shopNif, #shopPhone {
    display: inline-block;
    width: 290px;
    margin-right: 24px;
    margin-top: 17px;
    margin-bottom: 26px;
    border-bottom: solid 1px var(--color-text);
}
#quantity_label {
    font-family: "Montserrat", sans-serif;
    font-size: 1.8vmin;
    font-weight: 600;
    color: #5E6282;
}
#select_quantity {
    width: 70px;
    height: 25px;
    font-weight: bold;
    text-align: left;
    color: var(--color-primary);
    border-top: 0;
    border-bottom: 1px solid var(--color-text);
    border-left: 0;
    border-right: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    min-width: 55px;
}
.shop-input label, .shop-input-preview label {
    display: block;
    color: var(--color-text);
    font-size: 14px;
}
.shop-input a {
    color: var(--color-primary);
    font-weight: 600;
    font-size: 14px;
}
#k-delivery-data .quantity-dropdown, #k-delivery-data .shopForm div {
    border-bottom: solid 1px var(--color-text);
}
.shop-input{
    margin-top: 16px;
}
#delivery-address {
    margin-top: 16px;
}
#delivery-postal {
    display: inline-block;
    width: 140px;
    margin-right: 30px;
    margin-top: 16px;
}
#delivery-city {
    display: inline-block;
    width: 229px;
    margin-right: 23px;
    margin-top: 16px;
}
#delivery-country, #delivery-email {
    width: 229px;
    margin-top: 16px;
}
#delivery-country, #delivery-email {
    width: 229px;
    margin-top: 16px;
}
.personalize-area {
    max-width: 610px;
    margin-top: 23px;
    border-bottom: 0 !important;
    
}
.personalize-area textarea {
    width: 100%;
    height: 90px;
    display: inherit;
    margin-top: 10px;
    border:2px solid var(--color-primary);

    
}

#post-confirm-area table {
    width: 100%;
}

table{
    font-family: "Montserrat", sans-serif;;
}
.table-head {
    border-bottom: 2px solid var(--color-primary);
}
#post-confirm-area th {
    padding: 0 0 3px 10px;
    font-weight: 500;
    color: var(--color-text);
}
.table-body {
    background-color: #ff936d12;
}
#post-confirm-area td {
    padding: 11px 0 11px 11px;
    font-size: 13px;
    font-weight: 500;
     background-color: #ff936d12;
}
.shop-alert {
    margin-top: 40px;
    display: none;
}
#credit_radio label, #atm_radio label {
    font-size: 13px;
    padding-left: 11px;
    position: relative;
    top: -3px;
}